#NewsTicker{
	width:165px;
	height:135px;
	margin:0 auto;
}
#NewsVertical {
	width:165px;
	height: 135px;
	display: block;
	overflow: hidden;
	position: relative;
}
/* --------------- */
/* Ticker Vertical */
#TickerVertical {
	width:165px;
	height: 135px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#TickerVertical li {
	display: block;
	width:165px;
	color: #333333;
	text-align: center;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	
}
#TickerVertical li .NewsTitle{
	display: block;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
}
#TickerVertical li .NewsTitle a:link,
#TickerVertical li .NewsTitle a:Visited {
	display: block;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
	text-decoration:none;
}
#TickerVertical li .NewsTitle a:hover {
	text-decoration:underline;
}

#TickerVertical li .NewsImg{
	border:solid 1px #709dd6;
}
